.rt_dialog_link { color: #2F4FA1; text-decoration:none;        }

.rt_header { color: white; background-color: #677DB5 }
.rt_routes { background-color:lightyellow; text-align: center;}
.rt_data { background-color:lightyellow; }
.rt_total { background-color:lightblue; font-weight:bold;}
.href_header { text-decoration:none; color:white}

.rt_taxes  { background-color:white;    }
.rt_taxes_info { background-color:white;     }
.rt_taxes_cat { background-color:#F6F6CB;  font-weight:bold    }
.rt_taxes_total { background-color:#CFEFE4;font-weight:bold     }
.rt_taxes_base { background-color:#F6F6CB;     }
.rt_taxes_other { background-color:#F6F6CB;     }